@font-face {
    font-family: 'Base';
	font-weight: 300;
    font-style: normal;
	font-display: swap;
    src: local('Be Vietnam Pro Light'),
         url('../fonts/bevietnamprolight.woff2') format('woff2'),
         url('../fonts/bevietnamprolight.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 300;
    font-style: italic;
	font-display: swap;
    src: local('Be Vietnam Pro Light Italic'),
         url('../fonts/bevietnamprolightitalic.woff2') format('woff2'),
         url('../fonts/bevietnamprolightitalic.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 400;
    font-style: normal;
	font-display: swap;
    src: local('Be Vietnam Pro Regular'),
         url('../fonts/bevietnamproregular.woff2') format('woff2'),
         url('../fonts/bevietnamproregular.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 500;
    font-style: normal;
	font-display: swap;
    src: local('Be Vietnam Pro Medium'),
         url('../fonts/bevietnampromedium.woff2') format('woff2'),
         url('../fonts/bevietnampromedium.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 600;
    font-style: normal;
	font-display: swap;
    src: local('Be Vietnam Pro SemiBold'),
         url('../fonts/bevietnamprosemibold.woff2') format('woff2'),
         url('../fonts/bevietnamprosemibold.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 600;
    font-style: italic;
	font-display: swap;
    src: local('Be Vietnam Pro SemiBold Italic'),
         url('../fonts/bevietnamprosemibolditalic.woff2') format('woff2'),
         url('../fonts/bevietnamprosemibolditalic.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 700;
    font-style: normal;
	font-display: swap;
    src: local('Be Vietnam Pro Bold'),
         url('../fonts/bevietnamprobold.woff2') format('woff2'),
         url('../fonts/bevietnamprobold.woff') format('woff');
}